.part-el .block{
    display: inline-block;
    height:88px;
    margin:0 0 5px 0
}
.part-el{display: none; margin:17px 0 0 0; min-height:160px}
#pod{
    width: 100%;
    padding: 25px 0 200px;
    background: #fff;
    min-height: 428px;
    margin-bottom: 45px;
    position: relative;
    z-index: 100
}
#cat_li li{
    list-style:none !important;
    margin-right:40px;
    font-size: 28px;
    padding-bottom: 7px;
    line-height: 26px;
    color: #e5e5e5;
    font-family: 'BlissPro-Heavy';
    border-bottom: 3px solid #fff
}
#cat_li li:hover{border-bottom: 3px solid #e5e5e5}
#cat_li li.active{color: #2865b5; border-bottom: 3px solid #fff}
.part-el .left{
    text-align: center;
    margin:0 20px 20px 0;
    height: 127px;
    padding:20px 25px;
    width: 173px;
    border:1px solid #e5e5e5
}
.p-stat{width:100%; font-size: 12px}
#pod ul {margin: 10px 0 5px !important}

#cat_links li{
    width: 22px;
    height: 7px;
    margin-right: 12px;
    background: #e5e5e5;
    cursor: pointer
}
#cat_links li.active{background: #2865b5}